.table_wrap {
	padding: 3px;
}

.table_wrap table {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
	border-collapse: collapse;
  width: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.table_wrap th {
	/*position: relative;*/
  border: 0px solid #ddd;
  padding: 2px;
	text-align: left;
	background-color: #007C33;
	color: white;
	/*overflow: auto;*/
}

.table_wrap th div {
	/*position: absolute;*/
	padding: 8px;
	/*height: 100%;*/
	top: 0;
	/*display: block;*/
}

.table_wrap td {
  border: 0px solid #ddd;
  padding: 8px;
}

.table_wrap tbody td {
	padding: 6px;
}

.table_wrap tr:nth-child(even) { background-color: #f2f2f2;}

.table_wrap tr:hover {background-color: #ddd;}

.table_wrap tr .page_off {
	display: none;
}

.table_wrap tr .page_on {
	display: block;
}

.table_wrap tr .filter_off {
	display: none;
}

.table_wrap tr .filter_on {
	display: block;
}

.table_wrap tfoot td {
	background-color: #ccc;
  padding: 0;
}

.table_wrap .input_filter {
	width: 100%;
	/*position: absolute;*/
	border: none;
	padding: 5px;
	/*display: block;*/
	bottom: 0;
}

.table_wrap .input_filter:focus {
	outline: none;
}

#nav a {
  color: black;
  float: left;
  padding: 10px 16px;
  text-decoration: none;
  transition: background-color .3s;
}

#nav a.active {
  background-color: #007C33;
  color: white;
}

#nav a:hover:not(.active) {background-color: #ddd;}
